=== debian/changelog ===
rts-bpp-dkms (0.1stella3) precise; urgency=low

  * Fix the propagation issue.
  * Add missing files.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 18 Dec 2012 15:05:44 +0800

rts-bpp-dkms (0.1stella2) precise; urgency=low

  * Fix the build issue (LP: #1088407)

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 12 Dec 2012 18:08:40 +0800

rts-bpp-dkms (0.1stella1) precise; urgency=low

  * Initial release

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 13 Sep 2012 17:38:33 +0800
