=== debian/control ===
Source: rts-bpp-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: rts-bpp-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: rts-bpp Realtec Card reader driver in DKMS format.
